using UnityEngine;
using System.Collections;

public class Interactiable : MonoBehaviour {

	public Shit mainShit;
	public string shitToSay;

	public bool used;

	public virtual void Start () {
		used = false;
		mainShit = GameObject.Find("Shit Controller").GetComponent<Shit>();
	}
	
	void Update () {
	
	}

	public virtual void Use() {
		//do shit
	}
}
